=== debian/changelog ===
golang-github-docker-go-plugins-helpers (0.20211224-3) unstable; urgency=medium

  * No-change rebuild to aid testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 02 Nov 2023 18:00:26 -0400

golang-github-docker-go-plugins-helpers (0.20211224-2) unstable; urgency=medium

  * Fix binary package name

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 02 Nov 2023 07:03:17 -0400

golang-github-docker-go-plugins-helpers (0.20211224-1) unstable; urgency=medium

  * Initial release (Closes: #1054518)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 20 Oct 2023 08:02:02 -0400
