=== debian/control ===
Source: golang-github-docker-go-plugins-helpers
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-github-docker-go-connections-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-pplugins-helpers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-plugins-helpers.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/docker/go-plugins-helpers

Package: golang-github-docker-go-plugins-helpers-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-coreos-go-systemd-dev,
         golang-github-docker-go-connections-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Helper packages to extend Docker Engine in Golang
 This package contains is a rather random collection of helpers used by tools
 that interact closely with docker source code
