=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG := \
	github.com/docker/go-plugins-helpers/sdk \
	github.com/docker/go-plugins-helpers/volume

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
